<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio9</title>
</head>
<body>
	<script type="text/javascript">
		let suma=0;
		let num=0;
		num=parseInt(prompt("introduce numero"));
		while (num>=0) {
			suma=suma+num;
			num=parseInt(prompt("introduce numero"));
		}
		document.write("La suma es"+suma);
	</script>
</body>
</html>